namespace CanYouBuildIt.Views;

public partial class Credits : ContentPage
{
    public Credits()
    {
        InitializeComponent();
    }

    private async void BackHome(object sender, EventArgs e)
    {

        await Navigation.PopAsync();
    }


    private async void lienLDLC(object sender, EventArgs e)
    {
        await Launcher.OpenAsync(new Uri("https://www.ldlc.com/configurateur/"));
    }

    private async void lienCanYou(object sender, EventArgs e)
    {
        await Launcher.OpenAsync(new Uri("https://www.systemrequirementslab.com/cyri"));
    }

    private async void lienDenicheur(object sender, EventArgs e)
    {
        await Launcher.OpenAsync(new Uri("https://ledenicheur.fr/"));
    }
}